Bug 985588 - [abrt] rhythmbox-2.99.1-1.fc19: g_realloc: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.99.1-1.fc19: g_realloc: Process /usr/bin/rhythmbox was kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:676dc1d9daedeb2b61a4018ae7c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-17 15:57 EDT by dobs
Modified: 2015-02-17 11:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:13:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (127.10 KB, text/plain)
2013-07-17 15:57 EDT, dobs
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-17 15:57 EDT, dobs
no flags Details
File: core_backtrace (3.10 KB, text/plain)
2013-07-17 15:58 EDT, dobs
no flags Details
File: dso_list (25.41 KB, text/plain)
2013-07-17 15:58 EDT, dobs
no flags Details
File: environ (1.30 KB, text/plain)
2013-07-17 15:58 EDT, dobs
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-17 15:58 EDT, dobs
no flags Details
File: maps (117.00 KB, text/plain)
2013-07-17 15:58 EDT, dobs
no flags Details
File: open_fds (1.94 KB, text/plain)
2013-07-17 15:58 EDT, dobs
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-07-17 15:58 EDT, dobs
no flags Details
File: var_log_messages (3.92 KB, text/plain)
2013-07-17 15:59 EDT, dobs
no flags Details

  None (edit)
Description dobs 2013-07-17 15:57:46 EDT
Version-Release number of selected component:
rhythmbox-2.99.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: g_realloc
executable:     /usr/bin/rhythmbox
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_realloc at gmem.c:224
 #3 g_array_maybe_expand at garray.c:785
 #4 g_array_append_vals at garray.c:423
 #5 gst_structure_set_field at gststructure.c:834
 #6 gst_structure_id_set_value_internal at gststructure.c:476
 #7 gst_structure_id_set_value at gststructure.c:498
 #8 gst_tag_list_add_value_internal at gsttaglist.c:1060
 #9 gst_tag_list_add_valist at gsttaglist.c:1275
 #10 gst_tag_list_add at gsttaglist.c:1199
 #11 gst_vorbis_tag_add at gstvorbistag.c:261
Comment 1 dobs 2013-07-17 15:57:50 EDT
Created attachment 774940 [details]
File: backtrace
Comment 2 dobs 2013-07-17 15:57:55 EDT
Created attachment 774941 [details]
File: cgroup
Comment 3 dobs 2013-07-17 15:58:02 EDT
Created attachment 774942 [details]
File: core_backtrace
Comment 4 dobs 2013-07-17 15:58:23 EDT
Created attachment 774943 [details]
File: dso_list
Comment 5 dobs 2013-07-17 15:58:29 EDT
Created attachment 774944 [details]
File: environ
Comment 6 dobs 2013-07-17 15:58:46 EDT
Created attachment 774945 [details]
File: limits
Comment 7 dobs 2013-07-17 15:58:49 EDT
Created attachment 774946 [details]
File: maps
Comment 8 dobs 2013-07-17 15:58:52 EDT
Created attachment 774947 [details]
File: open_fds
Comment 9 dobs 2013-07-17 15:58:56 EDT
Created attachment 774948 [details]
File: proc_pid_status
Comment 10 dobs 2013-07-17 15:59:01 EDT
Created attachment 774949 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:58:37 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:13:05 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.